/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Guardado automático de 1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "No guardar";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "213"; */
"213.ibExternalAccessibilityDescription" = "Menú avanzado";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Never Autosave for this site"; ObjectID = "214"; */
"214.ibExternalAccessibilityDescription" = "No guardar nunca automáticamente en este sitio";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "No guardar nunca automáticamente en este sitio";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "223"; */
"223.ibExternalAccessibilityDescription" = "Menú avanzado";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.ibExternalAccessibilityDescription" = "Editar inicio de sesión en 1Password…";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Editar inicio de sesión en 1Password…";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Prompt to save new Logins"; ObjectID = "283"; */
"283.ibExternalAccessibilityDescription" = "Preguntar para guardar nuevos datos de inicio de sesión";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Preguntar para guardar nuevos datos de inicio de sesión";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Update Existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.ibExternalAccessibilityDescription" = "Actualizar inicio de sesión existente";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Actualizar inicio de sesión existente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Carpeta";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Etiquetas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "More options"; ObjectID = "KiC-bE-tsA"; */
"KiC-bE-tsA.ibExternalAccessibilityDescription" = "Más opciones";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "LRI-lb-Ti5"; */
"LRI-lb-Ti5.ibExternalAccessibilityDescription" = "Carpeta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibExternalAccessibilityDescription" = "Cambiar bóveda";

/* Class = "NSButton"; ibShadowedToolTip = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibShadowedToolTip" = "Cambiar bóveda";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "¿Guardar este inicio de sesión en 1Password? ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Login title"; ObjectID = "dp7-G3-h6E"; */
"dp7-G3-h6E.ibExternalAccessibilityDescription" = "Título de inicio de sesión";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "gDr-yW-Um0"; */
"gDr-yW-Um0.ibExternalAccessibilityDescription" = "Etiquetas";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "OtherViews";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.ibExternalAccessibilityDescription" = "Guardar como nuevo inicio de sesión";

/* Class = "NSMenuItem"; title = "Save new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Guardar nuevo inicio de sesión";

